






a:hover, a:focus {
	color: #57d8b8;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}

/* Content */
.content {
	padding: 3em 0;
}

.intro {
	padding: 1em;
	max-width: 1000px;
	text-align: center;
	font-size: 2em;
}

.codrops-header,
.profile-section {
	min-height: 100vh;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

.profile-section {
	padding: 2em 0 8em;
	min-height: 100vh;
	position: relative;
}

.profile-section__title {
	font-size: 1.4em;
	font-weight: 700;
	margin: 3em 0 5em;
	flex: none;
}

.profile-section a {
	color: #333;
}

.profile-section a:hover, 
.profile-section a:focus {
	color: #000;
}





.bg-7 {
	color: #C3E9F5;
	background: #000;
}

